.breadcrumbs {
  font-size: 0.75em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.breadcrumbs__inner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
  padding: 1em 0;
}
.breadcrumbs a {
  color: #204DA4;
  transition: all 0.3s;
}
.breadcrumbs a:hover {
  opacity: 0.7;
}
.breadcrumbs span {
  display: block;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.members__list {
  padding-top: 1.5em;
  border-top: 1px solid #F0F0F0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5em 1.25em;
}
@media (max-width: 768px) {
  .members__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 1.25em;
  }
}
.members__item {
  padding-left: 0;
  flex-direction: column;
  align-items: stretch;
}
.members__item::before {
  content: none;
}
.members__item img {
  width: 100%;
  height: auto;
  margin: 0;
  border: 1px solid #F0F0F0;
  border-radius: 10px;
  overflow: hidden;
  aspect-ratio: 280/146;
}
.members__item-name {
  margin-top: 0.5em;
  margin-bottom: 0;
  text-align: center;
  font-weight: 400;
}
@media (max-width: 768px) {
  .members__item-name {
    font-size: 0.625em;
  }
}
.members__text {
  line-height: 2;
}

.members-regular, .members-associate, .members-supporting {
  margin-bottom: 5em;
}
@media (max-width: 768px) {
  .members-regular, .members-associate, .members-supporting {
    margin-bottom: 3em;
  }
}